.products-ctn {
  display: flex;
  flex-direction: column;
  max-width: 768px;
  margin: auto;

  @media (max-width: 768px) {
    margin: auto 2rem;
  }
}

.products-title {
  font-size: 4rem;
  font-weight: bold;
}

.products-news {
  margin-top: 2.5rem;
}

.products-news-title {
  font-size: 1.2rem;
  font-weight: bold;
}

.products-news-item {
  display: flex;
  flex-direction: row;
  font-size: 1.2rem;
  margin-top: 1.3rem;
}

.products-news-item-icon {
  margin-right: 0.6rem;
}
